.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.890000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.898000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.961000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._8{margin-left:-5.450000px;}
._5{margin-left:-4.320000px;}
._7{margin-left:-3.300000px;}
._4{margin-left:-2.300000px;}
._0{margin-left:-1.200000px;}
._6{width:1.200000px;}
._1{width:391.867600px;}
._2{width:607.880000px;}
._3{width:1295.574800px;}
.fc2{color:rgb(227,24,55);}
.fc1{color:rgb(88,89,91);}
.fc0{color:rgb(255,255,255);}
.fs1{font-size:20.000000px;}
.fs0{font-size:24.000000px;}
.fs7{font-size:25.000000px;}
.fs2{font-size:28.000000px;}
.fs6{font-size:30.000000px;}
.fs8{font-size:44.000000px;}
.fs5{font-size:48.000000px;}
.fs4{font-size:53.636000px;}
.fs3{font-size:92.000000px;}
.y20{bottom:29.437614px;}
.y1f{bottom:38.810163px;}
.y0{bottom:50.767974px;}
.y1b{bottom:109.106156px;}
.y1e{bottom:109.432633px;}
.y1a{bottom:121.602888px;}
.y1d{bottom:121.929365px;}
.y19{bottom:134.099620px;}
.y1c{bottom:134.426097px;}
.y2{bottom:156.064188px;}
.y4{bottom:156.845234px;}
.y5{bottom:161.531508px;}
.y3{bottom:164.655692px;}
.y1{bottom:165.436737px;}
.y6{bottom:185.137835px;}
.y18{bottom:293.791922px;}
.y17{bottom:309.022314px;}
.y16{bottom:324.252706px;}
.y15{bottom:354.713490px;}
.y14{bottom:369.943882px;}
.y13{bottom:400.404667px;}
.y12{bottom:415.635059px;}
.y11{bottom:430.865451px;}
.y10{bottom:453.125255px;}
.y39{bottom:458.592575px;}
.y38{bottom:486.710222px;}
.yf{bottom:489.834405px;}
.y37{bottom:500.769046px;}
.ye{bottom:507.017412px;}
.yd{bottom:524.200418px;}
.y36{bottom:528.886693px;}
.yc{bottom:541.383425px;}
.y35{bottom:542.945516px;}
.yb{bottom:558.566431px;}
.y34{bottom:571.063163px;}
.ya{bottom:575.749438px;}
.y33{bottom:585.121987px;}
.y32{bottom:599.180810px;}
.y9{bottom:599.961856px;}
.y31{bottom:627.298458px;}
.y30{bottom:641.357281px;}
.y2f{bottom:655.416105px;}
.y2e{bottom:683.533752px;}
.y2d{bottom:697.592575px;}
.y2c{bottom:725.710222px;}
.y2b{bottom:739.769046px;}
.y2a{bottom:753.827869px;}
.y29{bottom:781.945516px;}
.y28{bottom:796.004340px;}
.y27{bottom:824.121987px;}
.y26{bottom:838.180810px;}
.y25{bottom:866.298458px;}
.y24{bottom:880.357281px;}
.y23{bottom:908.474928px;}
.y22{bottom:922.533752px;}
.y21{bottom:943.621987px;}
.y3a{bottom:1016.807848px;}
.y7{bottom:1043.870459px;}
.y8{bottom:1055.834518px;}
.h3{height:14.600000px;}
.hc{height:15.960000px;}
.h2{height:17.520000px;}
.hb{height:19.152000px;}
.ha{height:19.950000px;}
.h4{height:20.580000px;}
.hd{height:21.900000px;}
.h9{height:22.050000px;}
.h8{height:23.940000px;}
.he{height:32.120000px;}
.h7{height:35.040000px;}
.h6{height:39.154280px;}
.h5{height:67.160000px;}
.h1{height:1151.261438px;}
.h0{height:1237.176471px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x8{left:49.205882px;}
.x1{left:57.641176px;}
.x4{left:130.445731px;}
.x9{left:165.861782px;}
.xa{left:179.790640px;}
.xb{left:348.009931px;}
.x2{left:437.088824px;}
.x5{left:545.876000px;}
.xc{left:605.935450px;}
.xd{left:633.428105px;}
.x3{left:700.523059px;}
.x6{left:808.719921px;}
.x7{left:868.469921px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._8{margin-left:-4.651883pt;}
._5{margin-left:-3.687364pt;}
._7{margin-left:-2.816736pt;}
._4{margin-left:-1.963180pt;}
._0{margin-left:-1.024268pt;}
._6{width:1.024268pt;}
._1{width:334.481131pt;}
._2{width:518.859916pt;}
._3{width:1105.846273pt;}
.fs1{font-size:17.071130pt;}
.fs0{font-size:20.485356pt;}
.fs7{font-size:21.338912pt;}
.fs2{font-size:23.899582pt;}
.fs6{font-size:25.606695pt;}
.fs8{font-size:37.556485pt;}
.fs5{font-size:40.970711pt;}
.fs4{font-size:45.781356pt;}
.fs3{font-size:78.527197pt;}
.y20{bottom:25.126667pt;}
.y1f{bottom:33.126667pt;}
.y0{bottom:43.333333pt;}
.y1b{bottom:93.128267pt;}
.y1e{bottom:93.406933pt;}
.y1a{bottom:103.794933pt;}
.y1d{bottom:104.073600pt;}
.y19{bottom:114.461600pt;}
.y1c{bottom:114.740267pt;}
.y2{bottom:133.209600pt;}
.y4{bottom:133.876267pt;}
.y5{bottom:137.876267pt;}
.y3{bottom:140.542933pt;}
.y1{bottom:141.209600pt;}
.y6{bottom:158.025600pt;}
.y18{bottom:250.768000pt;}
.y17{bottom:263.768000pt;}
.y16{bottom:276.768000pt;}
.y15{bottom:302.768000pt;}
.y14{bottom:315.768000pt;}
.y13{bottom:341.768000pt;}
.y12{bottom:354.768000pt;}
.y11{bottom:367.768000pt;}
.y10{bottom:386.768000pt;}
.y39{bottom:391.434667pt;}
.y38{bottom:415.434667pt;}
.yf{bottom:418.101333pt;}
.y37{bottom:427.434667pt;}
.ye{bottom:432.768000pt;}
.yd{bottom:447.434667pt;}
.y36{bottom:451.434667pt;}
.yc{bottom:462.101333pt;}
.y35{bottom:463.434667pt;}
.yb{bottom:476.768000pt;}
.y34{bottom:487.434667pt;}
.ya{bottom:491.434667pt;}
.y33{bottom:499.434667pt;}
.y32{bottom:511.434667pt;}
.y9{bottom:512.101333pt;}
.y31{bottom:535.434667pt;}
.y30{bottom:547.434667pt;}
.y2f{bottom:559.434667pt;}
.y2e{bottom:583.434667pt;}
.y2d{bottom:595.434667pt;}
.y2c{bottom:619.434667pt;}
.y2b{bottom:631.434667pt;}
.y2a{bottom:643.434667pt;}
.y29{bottom:667.434667pt;}
.y28{bottom:679.434667pt;}
.y27{bottom:703.434667pt;}
.y26{bottom:715.434667pt;}
.y25{bottom:739.434667pt;}
.y24{bottom:751.434667pt;}
.y23{bottom:775.434667pt;}
.y22{bottom:787.434667pt;}
.y21{bottom:805.434667pt;}
.y3a{bottom:867.902933pt;}
.y7{bottom:891.002400pt;}
.y8{bottom:901.214400pt;}
.h3{height:12.461925pt;}
.hc{height:13.622762pt;}
.h2{height:14.954310pt;}
.hb{height:16.347314pt;}
.ha{height:17.028452pt;}
.h4{height:17.566192pt;}
.hd{height:18.692887pt;}
.h9{height:18.820921pt;}
.h8{height:20.434142pt;}
.he{height:27.416234pt;}
.h7{height:29.908619pt;}
.h6{height:33.420390pt;}
.h5{height:57.324854pt;}
.h1{height:982.666667pt;}
.h0{height:1056.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x8{left:42.000000pt;}
.x1{left:49.200000pt;}
.x4{left:111.342800pt;}
.x9{left:141.572400pt;}
.xa{left:153.461467pt;}
.xb{left:297.046133pt;}
.x2{left:373.080000pt;}
.x5{left:465.936000pt;}
.xc{left:517.200133pt;}
.xd{left:540.666667pt;}
.x3{left:597.936000pt;}
.x6{left:690.288133pt;}
.x7{left:741.288133pt;}
}
